## xserver-xlibre-video-dummy 0.4.1.1

=== debian/changelog ===
xserver-xlibre-video-dummy (1:0.4.1.1-2) unstable; urgency=medium

  * debian/control: Pin versions in Provides fields
  * debian/gbp.conf: Use DEP-14 style branches

 -- apebl <a@pebl.cc>  Mon, 18 Aug 2025 07:12:59 +0000

xserver-xlibre-video-dummy (1:0.4.1.1-1) unstable; urgency=low

  * Initial release.

 -- apebl <a@pebl.cc>  Sun, 10 Aug 2025 23:41:00 +0000
