=== debian/watch ===
version=4
https://github.com/X11Libre/xf86-video-dummy/tags .*/xlibre-xf86-video-dummy-(.*)@ARCHIVE_EXT@
