## xserver-xlibre-video-dummy 25.0.0

=== debian/changelog ===
xserver-xlibre-video-dummy (1:25.0.0-1+genuen6u1) unstable; urgency=medium

  * New upstream version 25.0.0

 -- Aitor <aitor@genuen.org>  Mon, 29 Dec 2025 02:19:18 +0100
